Bug 146084 - bind %post script restorecon usage is noisy
bind %post script restorecon usage is noisy
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-01-25 04:46 EST by Joe Orton
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-04 19:54:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2005-01-25 04:46:00 EST
The bind-9.3.0-2 %post is noisy during installation, it produces
std{out,err} output, not sure which.

anaconda install log:

Installing bind-9.3.0-2.i386.
/sbin/restorecon reset context
/sbin/restorecon reset context
Comment 1 Jason Vas Dias 2005-02-25 15:00:42 EST
This is now fixed in bind-9.2.5rc1-1 (FC3) / bind-9.3.1rc1-1 (FC4).

Note You need to log in before you can comment on or make changes to this bug.